using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Debug
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            label1.Text = DateTime.Now.ToString();
            string time = DateTime.Now.ToString();
            time = time.Replace("-", "").Replace(":", "").Replace(" ", "");
            Random rand = new Random();
            string tempstr = rand.Next(10000, 99999).ToString(); ;
            label1.Text = time+tempstr;
            MODEL.MorderMore model_mordermore = new MODEL.MorderMore();
            model_mordermore.OrderId = 1;
            model_mordermore.Productid = 1;
            model_mordermore.OrderTiem = DateTime.Now;
            model_mordermore.SessionId = "";
            model_mordermore.Content = "";
            model_mordermore.Intro = "";
            model_mordermore.Price = Convert.ToDecimal("0.0");
            model_mordermore.Point = 1;
            model_mordermore.ProductMoreInfo = "333";
            Shop.Models.MOrderModels models = new Shop.Models.MOrderModels();
            models.CreateOrderMore(model_mordermore);
            //MODEL.MClassInfo myclassinfo = new MODEL.MClassInfo();
            //myclassinfo.Intro = "1";
            //myclassinfo.ClassName="classname";
            //myclassinfo.Child = 1;
            //myclassinfo.Depth = 1;
            //myclassinfo.OrderId = 1;
            //myclassinfo.ParentId = 1;
            //myclassinfo.Readme = "asdf";
            //myclassinfo.RootId = 2;
            //DAL.DClassInfo dal = new DAL.DClassInfo();
            //string temp = string.Empty;
            //temp=dal.InsertClassInfo(myclassinfo);
            //if(textBox1.Text.Length>0){
            //    label1.Text = textBox1.Text;
            //}else{
            //    label1.Text = "我是一个测试，呵呵";
         //   }
        }
    }
}
